.admin-bar .stricky-fixed {
	top:32px;
}
.kc_row .kc_col-sm-12{
/* 
	padding-left:0px !important;
	padding-right:0px !important; 
 */
}
.kc-col-container {
	display:block !important;
}
.kc-row-container.kc-container{
	max-width:1200px;
	width:100%;
}

#banner {
	margin-top:-56px;
}
#banner.banner-two {
	margin-top:-87px;
}

.sidebar-wideget ul{
  position: relative;
  margin-bottom: 39px;
  border-bottom: 1px dashed #e0e0e0;
}
.sidebar-wideget ul li a{
  position: relative;
  display: inline-block;
  width:90%;
  font-size: 16px;
  padding: 10px 0px 18px 20px;
  margin-bottom: 10px;
}
.sidebar-wideget ul li a span{
  float: right;
}
.sidebar-wideget ul li a:before{
  position: absolute;
  content: "\f105";
  font-family: 'FontAwesome';
  font-size: 16px;
  left: 0px;
  top: 9px;
}

.main-footer .menu{
  position: relative;
}
.main-footer .menu a{
  position: relative;
  display: inline-block;
  color: #ababab;
  margin-bottom: 13px;
  padding: 0px 0px 0px 19px;
}
.main-footer .menu a:before{
  position: absolute;
  content: "\f105";
  font-family: 'FontAwesome';
  font-size: 14px;
  left: 0px;
  top: 0px;
}
.main-footer .menu a:hover,
.main-footer .menu a:hover:before{
  color: #9cc700;
}

@media only screen and (max-width: 992px) {
	.page-title {
		margin-top: -66px;
	}
}
.page-title .bread-crumb li{
	color:#9cc700;
	float:left;
}
.page-title .bread-crumb li a{
	margin-right: 5px;
	padding-right: 15px;
	position:relative;
}
.page-title .bread-crumb li a:before {
	color: #fff;
	font-family: 'FontAwesome';
	content:'/';
	position:absolute;
	right:0;
	top:-5px;
	font-size: 20px;
	font-weight: bold;
}
.page-title .bread-crumb li:last-child a::before{
	display:none;
}
.single-comment-section .time .comment-reply-link:before {
	font-family: 'FontAwesome';
	content:'\f122';
	padding-right: 5px;
}
.single-comment-section .bp-comment-item > .comment-form {
    margin-bottom: 30px;
	margin-top:10px;
}
.single-comment-section .bp-comment-item > .comment-form h4 {
    margin-bottom: 0;
}
.single-comment-section .bp-comment-item > .comment-form h2 a {
    color:#9cc700;
}
.single-comment-section .bp-comment-item .bp-comment-item {
	margin-left:80px;
}

.blog-classic.news-section aside.sidebar.search-page {
	margin-left:0;
}

/*** 

====================================================================
					Case Single Section
====================================================================

***/

.case-single-section{
	position: relative;
	padding: 150px 0 110px;
}
.case-single-section .upper-box{
	position: relative;
}
.case-single-section .upper-box .image-column{
	position: relative;
	margin-bottom: 50px;
}
.case-single-section .upper-box .image-column img{
	display: block;
	width: 100%;
}
.case-single-section .upper-box .detail-column{
	position: relative;
	margin-bottom: 50px;
}
.case-single-section .upper-box .detail-column .title{
	font-size: 40px;
	line-height: 50px;
	color: #333333;
	font-weight: 700;
	margin-bottom: 30px;
}
.case-single-section .text{
	font-size: 15px;
	line-height: 30px;
	color: #aaaaaa;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin-bottom: 25px;
}
.case-single-section .upper-box .detail{
	margin-top: 50px;
}
.case-single-section .upper-box .text{
	line-height: 25px;
}
.case-single-section .detail ul li{
	position: relative;
	font-size: 15px;
	line-height: 30px;
	color: #aaaaaa;
	background: #ffffff;
	width: 100%;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}
.case-single-section .detail ul li span{
	position: relative;
	width: 160px;
	font-weight: 300;
	color: #333333;
	display: inline-block;
}
.case-single-section .detail ul li span:after{
	position: absolute;
	right: 40px;
	top: 0;
	font-size: 15px;
	line-height: 30px;
	content: ":";
	color: #333333;
}
.case-single-section .text-box{
	position: relative;
	margin-bottom: 70px;
}
/*************Custom Widget*********************/
.sidebar-widget{
	margin-bottom:50px;
}
.sidebar-widget ul li {
	position: relative;
	display: block;
	font-size: 16px;
	padding: 0px 0px 13px 0px;
	border-bottom: 1px dashed #e0e0e0;
	margin-bottom: 13px;
}
.sidebar-widget ul li:before {
    position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    left: 0px;
    top: 0px;
}
.sidebar-widget ul li a,
.sidebar-widget.widget_recent_comments ul li{
	padding-left:20px;
}
.sidebar-widget ul li ul li{
	margin-left:15px;
}
.footer-wideget ul li{
	padding:0 0 5px;
	margin-bottom:5px;
	color:#fafafa; 
}
.footer-wideget ul li a{
	color:#fafafa;
}
.footer-wideget ul li ul li{
	padding-top:5px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:5px;
}
.alert-error,
.alert-success,
.alert-error{
	margin-bottom:10px;
	padding:10px
}





/* All page headers ---------------- */
.page-wrapper .page-title {
	background-size: cover !important;
}

/* All standard links ---------------- */
a {
	color: #0083A9;
}
a:hover {
	color: #777;
}


.text-box ul,
.text-box ul li {
	list-style: disc;
}
.text-box ul {
	padding-left: 20px;
}

/* Logo in header ---------------- */
.logo-box img {
	height: 30px;
}

/* Breadcrumb ---------------- */
.bread-crumb {
	display: none !important;
}

/* Cover ---------------- */
.page-wrapper .page-title {
	padding: 135px 0px 100px 0px;
}

/* Homepage ---------------- */
/* About us section */
@media only screen and (max-width: 1024px) {
	.home .home-about-us-subtitle p {
		color: #000 !important;
		letter-spacing: 0px !important;
		font-size: 26px !important;
	}
}
@media only screen and (max-width: 479px) {
	.home .home-about-us-subtitle p {
		color: #000 !important;
		letter-spacing: 0px !important;
		font-size: 20px !important;
	}
}
.service-section .service-content .content-text .img-box {
	top: 0;	
}
	.service-section .service-content .content-text .img-box img {
		max-width: 100px;
		height: auto;
	}
	
	.home-about-us-title h2 {
		font-size: 38px;
		line-height: 45px;
		font-family: 'Lobster Two', Cursive;
		color: #0083A9;
		font-weight: 300;
		margin-bottom: 10px;
		display: inline-block;
	}
	.home .home-about-us-subtitle {
		padding: 0 20px;
	}
		.home .home-about-us-subtitle div {
			max-width: 750px;
			margin: 0 auto;		
		}
		.home-about-us-subtitle div {
			color: #000;
			font-size: 25px;
			font-style: normal;
			display: inline-block;
			font-size: 42px;
			line-height: 49px;
			font-family: 'Hind', sans-serif;
			color: #333;
			font-weight: 700;
			letter-spacing: 1px;	
		}
	.gallery-section .single-item .img-box .overlay {
		transform: scale(1,1);
		background: rgba(0, 0, 0, 0.4);
	}
	.gallery-section .single-item-overlay .inner-box {
		top: 0;
		height: 100%;
	}
		.gallery-section .single-item-overlay .content .text {
			top: 10px;
			text-transform: unset;
			font-weight: 400;
			font-size: 16px;
		}
		.gallery-section .single-item-overlay .content span {
			position: absolute;
			bottom: 10px;
			color: #FF7000;
		}
	.service-section {
		padding: 120px 0px 55px 0px;
		background-color: #f8f8f8;
	}
	.service-section {
		position: relative;
	}
	.bg-service-section {
		position: absolute;
		top:0;
		left:0;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		width: 50%;
		height: 100%;
/* 
		position: absolute;
		content: '';
		width: 50%;
		height: 100%;
		left: 0px;
		top: 0px;
		display: block !important;
		
		background: url(/wp-content/uploads/2019/03/green-5-1170x403.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
 */
	}
	@media only screen and (max-width: 767px) {
		.bg-service-section {
			height:330px;
			width: 100%;
		}
	}

/* News section */
.home .news-section {
	padding: 70px 0px 0px 0px;
}
	.home .news-section .news-title .sec-title h2 {
		margin-bottom: 10px;
	}

/* Testimonial logo's (last block) */
.home .testimonials-section	{
	padding-top: 0px;
	padding-bottom: 80px;
}



/* All news items ---------------- */
/* Blog archive, detail and homepage */
.post .single-item .lower-content .meta,
.blog-details-content .single-item .lower-content .meta,
.home .news-section .single-item .lower-content .meta {
	display: none;
}
	

/* About us page ---------------- */
.about-section .icon-box img {
	max-width: 80px;
	height: auto;
	margin-top: 10px auto;
}
.team-section .single-item .lower-content .title {
	font-size: 13px;
	color: #ff7000;
}
.team-section .single-item .lower-content {
	padding: 5px 0px;
	bottom: 3px !Important;
	background: rgba(56, 65, 73, 0.3);
}
.team-section .single-item:hover .lower-content {
	background: rgba(56, 65, 73, 1);
}
	.team-section .single-item .lower-content .team-social {
		display: none;
	}

.table-values .kc-wrap-columns .kc_column .kc-feature-boxes {
	margin-bottom: 5px;
}
/* Our values block */
@media only screen and (min-width: 767px) {
	.table-values .kc-wrap-columns {
		display: table;
	}
		.table-values .kc-wrap-columns .kc_column {
			display: table-cell;
			float: none;
			vertical-align: top;
			border-left: 10px solid #fff;
			border-right: 10px solid #fff;
			padding-left: 5px;
			padding-right: 5px;
			background-color: #0784aa;
		}
			.table-values .kc-wrap-columns .kc_column:hover {
				background-color: #99beca;
/* 				background-color: #15a1cc; */
			}
			.table-values .kc-wrap-columns .kc_column .kc-feature-boxes {
				padding: 10px 5px;
				background: none !Important;
			}
		body.kc-css-system .kc-css-168739:hover {			
			background-color: none;
		}
}

@media only screen and (max-width: 767px) {
	.about-section .bottom-content .single-item {
		padding: 0px 0px 0px 110px;
	}
		.about-section .bottom-content .single-item .title {
			margin-bottom: 15px;
		}
			.about-section .bottom-content .single-item .title:before {
				bottom: -6px;
			}
	.about-section .bottom-content .about-column {
		width: 100%;
	}
}


/* What we do & About us page ---------------- */
.helping-us,
.about-section {
	padding-top: 50px;
	padding-bottom: 0;
}
	.about-section {
		padding-top: 0;
	}
@media only screen and (max-width: 767px) {
	.helping-us {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
		.helping-us .helping-content .text {
			margin-bottom: 20px;
		}
	.about-section {
		padding-bottom: 0 !important;
	}
}


/* About us page */
/* Movie on our approuch block */
.helping-us .helping-column .video-gallery .overlay-gallery .icon-holder {
	display: none;
}


/* Our services block (on what we do page) */
.welcome-section {
	padding: 25px 0px 65px 0px;
}
/* page height (to prevent some empty text on bottom of page) */
body.page-id-559 .kc-elm.kc-css-873855.kc_row {
	min-height: auto;
}



/* Our work page ---------------- */
.our-work-gallery .gallery-section {
	padding-bottom: 60px;
}
	.our-work-gallery .gallery-section .link-btn {
		margin-top: 20px;
	}
.our-work-clients .testimonials-section {
	padding-top: 0;
	padding-bottom: 0;
}
	.our-work-clients .testimonials-section .testimonial-area .sec-title h2 {
		margin-bottom: 25px;
	}
.our-work-gallery .gallery-fulwidth {
	padding-top: 15px;
}
.gallery-fulwidth .post-filter li.active span {
	color: #FF7000;
	border: 1px solid #FF7000;
}


/* Single gallery page ---------------- */
.case-single-section {
	padding-top: 80px;
	padding-bottom: 30px;
}
.case-single-section .upper-box .detail-column {
	margin-bottom: 20px;
}
.case-single-section .upper-box .detail-column .title {
	margin-bottom: 0;
}
.case-single-section .upper-box .detail-column .detail {
	display: none;
}



/* Contact page ---------------- */

/* Slider (on top of page) */
.kc-container.contact-info-only .kc-wrap-columns .kc-elm {
	float: none;
}
.contact-info-only .contact-info {
	padding-bottom: 0;
}
.contact-info-only.nl .contact-info {
	padding-bottom: 30px;
}
.contact-info-only.indonesie .contact-info {
	padding: 30px 0px;
}
.uganda .contact-info {
	padding-top: 30px;
}
	.contact-info .single-item .text {
		min-height: 56px;
	}
	.contact-info .country {
		font-size: 17px;
		font-weight: normal;
	}

@media only screen and (max-width: 767px) {
	.contact-info-only .contact-info .single-item,
	.uganda .contact-info .single-item {
		padding: 10px 0px 0px 0px;
	}
		.contact-info-only .contact-info .single-item h3,
		.uganda .contact-info .single-item h3 {
			margin-bottom: 10px;
		}
			.contact-info-only .contact-info .single-item h3:before,
			.uganda .contact-info .single-item h3:before {
				bottom: -3px;
			}
}





/* 404 page ---------------- */
.error-section {
	padding: 100px 0;
}
	.error-section .error-content {
		top: unset;
		margin-top: 110px;
	}
.error404 .error-content .title {
	font-size: 42px;
	line-height: 49px;
	font-family: 'Hind', sans-serif;
	color: #333;
	font-weight: 700;
}


/* Color small things ---------------- */
.page-title .bread-crumb a:hover,
.page-title .bread-crumb li,
.contact-section input[type="submit"]:hover,
/* About us page */
.about-section .left-content .top-title,
.about-section .bottom-content .single-item .icon-box i:before {
	color: #0083A9;
}
.about-section .bottom-content .single-item:hover .icon-box {
	border: 1px solid #0083A9;
}
.blog-page .sidebar .search-box button,
.blog-page .sidebar-title h4:before,
.contact-section .contact-title:before,
.contact-section .btn-one, .contact-section input[type="submit"],


/* About us page ---------------- */
.about-section .bottom-content .single-item .title:before {
	background: #0083A9;
}


/* Our team page ---------------- */
/* Stripe under team block on hover */
.team-section .single-item:hover .img-box:before {
	background: #FF7000;
}
/* Social icons & name - hover color */
.team-section .single-item .team-social li a:hover,
.team-section .single-item .lower-content .name a:hover {
	color: #FF7000;
}

/* Team member page ---------------- */
.blog-details.news-section .single-item .lower-content {
	/* 
border: 1px solid #ececec;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
 */
}



@media only screen and (min-width: 600px) {
	/* News items in carousel ---------------- */
	.news-section .four-column-carousel.owl-carousel .owl-item {
		padding: 0 10px;
	}
}



@media only screen and (min-width: 768px) {
	/* Team member page ---------------- */
	.blog-details.news-section .single-item .img-box {
		float: left;
		margin-right: 20px;
		margin-bottom: 10px;
		max-width: 350px;
	}
	.blog-details.news-section .single-item .lower-content {
		border: 1px solid #ececec;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
}

/* Header (with logo + social icons) */
@media only screen and (max-width: 767px) {
	.header-top {
		padding: 20px 0px 0px 0px;
	}
	/* Team member page ---------------- */
	.blog-details.news-section .single-item .img-box {
		border: 1px solid #ececec;
		border-bottom: none;
	}
}
@media only screen and (max-width: 1200px) {
	.header-top .col-md-3.col-sm-4 {
		width: 65%;
		padding-right: 0;
	}
	.header-top .col-md-9.col-sm-8 {
		width: 100px;
		padding: 0;
		float: right;
		margin-right: 15px;
	}
		.header-top .info-area {
			top: 0;
			text-align: right;
		}
		.header-top .info-area .social-top {
			width: auto !important;
			margin: 0px auto !important;
			top: -2px;
		}
			.header-top .info-area .social-top li:first-child {
				margin-left: 0;
			}

}
@media only screen and (min-width: 767px) and (max-width: 1200px){
		.header-top .logo-box {
			width: auto;
		}
}




/* Navigation ---------------- */
/* Positioning the bottom stripe in menu to the bottom ---------------- */
.navigation > li.current > a:before,
.navigation > li.current-menu-item > a:before,
.navigation > li.current-menu-ancestor > a:before {
	bottom: 0px;
}
.navigation > li a:hover:before {
	position: absolute;
    content: '';
    background: #0083A9;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
}
.mobile-menu > li > a,
.mobile-menu > li > ul > li > a {
	padding: 15px 20px;
}
.mobile-menu > li > ul.submenu li a {
	padding-left: 35px;
}
.mobile-menu > li.current_page_item > a,
.mobile-menu > li > ul.submenu > li.current_page_item > a {
	color: #0083A9;
}
.mobile-menu > li.current_page_ancestor > a {
	color: #aaa;
}
.mobile-menu .dropdown-btn {
	width: 53px;
	height: 53px;
}
	.mobile-menu .dropdown-btn:after {
		top: 9px;
	}



/* Searchfield on blog in sidebar */
.sidebar .search-box {
	margin-bottom: 40px;
}

/* Single blog page */
.blog-details.blog-page .content-side {
	margin: 0 auto;
	float: none;
}
	.blog-details.blog-page .blog-details-content {
		margin-right: 0;
	}
.thm-unit-test .posts-nav a:hover span,
.blog-details .post-share-option .post-social li a:hover {
	background: #FF7000 !important;
}
.thm-unit-test .posts-nav a:hover {
	color: #FF7000 !important;
}

.blog-details-content .single-item .lower-content .text > div > a {
	background-color: #007b96;
	color: #fff;
	padding: 5px 15px;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 30px;
}

.main-footer-area {
	background-color: #007b96;
}
	.main-footer-area .main-footer {
		padding-top: 0;
	}

/* First row (with logo, email form and social icons) */
.social-blocks .footer-block {
	margin-bottom: 30px;
}
/* Logo block */
.social-blocks .logo-footer {
	max-width: 280px;
	width: 100%;
	margin-top: 10px;
}

/* Social icons block */
.social-blocks {
	padding: 30px 0;
}
.social-blocks .footer-block-social-icons {
	text-align: left;
}
	.social-blocks .footer-block-social-icons li {
		display: inline-block;
		margin-left: 10px;
	}
		.social-blocks .footer-block-social-icons a {
			position: relative;
			display: inline-block;
			font-size: 14px;
			color: #fff;
			width: 42px;
			height: 42px;
			line-height: 42px;
			text-align: center;
			background: #1a92a5;
			border-radius: 50%;
		}
		.social-blocks .footer-block-social-icons a:hover {
			background: #1ea4b9;
		}

			.social-blocks .footer-block-social-icons a i {
				font-size: 25px;
			}

@media only screen and (max-width: 767px) {
	.footer-block.footer-block-mailchimp,
	.footer-block.footer-block-social-icons {
		margin-bottom: 0;
	}
}

/* Contact blocks (with 3 location blocks) */
.main-footer .contact-blocks {
	border-top: 1px solid #b8dae1;
	padding-top: 50px;
}

.contact-blocks .footer-block {
	color: #fff;
	margin-bottom: 40px;
}
	.contact-blocks .footer-block h2 {
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		line-height: 1.3em;
		margin: 0;
	}
	.contact-blocks .footer-block ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
		.contact-blocks .footer-block ul li a,
		.contact-blocks .footer-block ul li {
			color: #fff;
			font-size: 15px;
		}
			.contact-blocks .footer-block ul li a:hover {
				color: #FF7000;
			}
.main-footer-area .footer-bottom {
	border: none;
	padding-top: 0;
}
.main-footer-area .copyright,
.main-footer-area .copyright a {
	color: #fff;
	text-align: left;
	font-size: 13px;
}
.main-footer-area .copyright a {
	text-decoration: underline;
}


/* MailChimp form styling */
.kc-container .mc4wp-form input[type="email"],
.footer-block-mailchimp input[type="email"] {
	color: #007b96;
	font-weight: 500;
	margin-bottom: 10px;
}
.kc-container .mc4wp-form input[type="submit"],
.footer-block-mailchimp input[type="submit"] {
	border: 2px solid #fff;
	color: #fff;
	padding: 5px 15px;
	background-color: #007b96;
	font-weight: 500;
}
	.kc-container .mc4wp-form input[type="submit"]:hover,
	.footer-block-mailchimp input[type="submit"]:hover {
		background-color: #FF7000;
	}

.kc-container .mc4wp-form .mc4wp-response p,
.footer-block-mailchimp .mc4wp-response p {
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 0px 4px rgb(0 0 0 / 90%);
}


.hide-testimonials .testimonial-area {
	display: none;
}
.hide-testimonials .testimonials-section {
	padding-top: 0px;
    padding-bottom: 10px;
}


@media only screen and (max-width: 768px) {
	.kc-flipbox.flip-vertical:hover .front {
		display: none;
	}
	.kc-flipbox.flip-vertical:hover .back {
		min-height: 330px;
		position: relative;
	}
}


.hide-mobile {
	display: none;
}
@media only screen and (min-width: 768px) {
	.hide-mobile {
		display: inline-block;
	}
	.show-mobile {
		display: none;
	}

	.social-blocks .footer-block {
		margin-bottom: 0;
	}
	.social-blocks .footer-block-social-icons {
		text-align: right;
	}

	.main-footer-area .copyright {
		text-align: center;
	}

		.main-footer-area .copyright .item {
			display: inline-block;
			padding: 0 20px;
		}
	
	/* MailChimp forms in content blocks (Pulp and Paper) */
	.kc-container .mc4wp-form p {
		display: inline-block;
	}
	.kc-container .mc4wp-form input[type="email"],
	.kc-container .mc4wp-form input[type="submit"] {
		width: auto;
	}
	.kc-container .mc4wp-form input[type="email"] {
		min-width: 370px;
		margin-right: 20px;
	}
	.kc-container .mc4wp-form input[type="submit"] {
		min-width: 140px;
	}
}

@media only screen and (max-width: 768px) {
	.logo-box {
	    width: 90% !important;
	    max-width: 300px !important;
	}
		.logo-box img {
			width: 100% !important;
			height: auto !important;
		}
}

@media only screen and (min-width: 992px) {
	/* Contact blocks (with 3 location blocks) */
	.main-footer .contact-blocks .contact-block2 {
		padding-left:50px;
	}
	.main-footer .contact-blocks .contact-block3 {
		padding-left:100px;
	}
	.main-footer .footer-block-social-icons .footer-social {
		margin-top: 6px;
	}
	
	
	/* MailChimp form styling */
	.footer-block-mailchimp input[type="email"] {
		width: 65%;
		display:inline-block;
		margin-right: 2%;
		margin-bottom: 0;
	}
	.footer-block-mailchimp input[type="submit"] {
		width: 32%;
		display:inline-block;
		margin-bottom: 0;
	}
}


.text-white {
	color: #fff;
}
.list-bullet,
.list-bullet li {
	list-style: disc;
	text-align: left;
	line-height: 1.2em;
    margin-bottom: 5px;
}


.list-2-columns {
	width: 50%;
	float: left;
	padding: 0 20px;
}
.kc-flip-container .back .des {
	padding-top: 0 !important;
}
.kc-flip-container .back .des .button {
	top: -20px;
}


.publications-page .single-item .img-box figure img {
	height: auto;
}

.publications-page .news-section {
	padding-bottom: 70px;
	padding-top: 20px;
}

.publication-items.clearfix::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
.publication-items {
	display: -webkit-flex; */
    display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
}
	.publication-items .item-publication {
		width: 50%;
		/* border: 1px solid gray; */
		display: inline-block;
		float: left;
		padding: 0 10px 10px 10px;
	}
		.publication-items a {
			display: block;
			/* border: 1px solid blue; */
			border-bottom: 3px solid #007b96;
			/* border-radius: 5px; */
			background-color: #eee;
			color: #333;
			text-decoration: none;
		}
		.publication-items a:hover {
			background-color: #007b96;
			color: #fff;
		}
		.publication-items a:hover .date,
		.publication-items a:hover h2,
		.publication-items a:hover p {
			color: #fff !important;
		}
			.publication-items a figure {
				background-repeat: no-repeat;
				background-size: cover;
				background-position: center center;
				min-height: 150px;
				/* border-top-left-radius: 5px;
				border-top-right-radius: 5px; */
			}
			.publication-items a .text-publication {
				padding: 0 8px;
				min-height: 298px;
			}
				.publication-items a .text-publication .date {
					color: #007b96;
					font-weight: bold;
					font-size: 15px;
					padding-top: 13px;
					line-height: 1.3em;
				}

				.publication-items a .text-publication h2 {
					font-size: 19px;
					line-height: 1.2em;
					padding-top: 10px;
					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 4;
					-webkit-box-orient: vertical;
					height: 98px;
				}
				.publication-items a .text-publication p {
					line-height: 1.4em;
					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 5;
					-webkit-box-orient: vertical;
					height: 105px;
				}
				.publication-items .item-publication p {
					margin-bottom: 0;
				}
				.publication-items .item-publication a > p {
					display: none;
				}
				.publication-items a .text-publication .wrapper-icon-publication {
					padding-top: 5px;
					text-align: right;
				}
				.publication-items a .text-publication .wrapper-icon-publication .icon-publication {
					border: 1px solid green;
					background-color: #007b96;
					-webkit-mask: url(../images/icon-pdf.svg) no-repeat 50% 50%;
					mask: url(../images/icon-pdf.svg) no-repeat 50% 50%;
					-webkit-mask-size: 100% 100%;
					mask-size: 100% 100%;
					width: 30px;
					height: 40px;
					display: inline-block;
				}
				.publication-items a .text-publication .wrapper-icon-publication .icon-link {
					-webkit-mask: url(../images/icon-link.svg) no-repeat 50% 50%;
					mask: url(../images/icon-link.svg) no-repeat 50% 50%;				
				}
				.publication-items a .text-publication .wrapper-icon-publication .icon-video {
					-webkit-mask: url(../images/icon-video.svg) no-repeat 50% 50%;
					mask: url(../images/icon-video.svg) no-repeat 50% 50%;				
				}
						.publication-items a:hover .text-publication .wrapper-icon-publication .icon-publication {
							background-color: #fff;
						}

.search-results-info {
	padding: 0 10px;
}
.search-filter-results .pagination {
	margin: 0;
}
.searchandfilter {
	
}
	.searchandfilter ul li {
		width: 50%;
		display: inline-block;
	}
		.searchandfilter ul li label {
			display: block;
			padding: 0 7px;
		}
			.searchandfilter ul li label br {
				display: none;
			}

		.searchandfilter ul li select.sf-input-select {
			width: 100%;
			/* padding-left: 5px; */
			border-bottom: 1px solid #007b96;
			color: #007b96;
			font-weight: normal;
		}

@media only screen and (min-width: 768px) {
	.publication-items .item-publication {
		width: 33.3333%;
	}
	
	.searchandfilter ul li {
		width: 33.3333%;
	}

	.page-id-4264 .kc-feature-boxes {
		padding-top: 20px !important;
		padding-bottom: 10px !important;
	}
	.page-id-4264 .kc-feature-boxes .content-image {
		display: block;
		width: 100% !important;
	}
	.page-id-4264 .kc-feature-boxes img {
		width: 100%;
	}
		.page-id-4264 .kc-feature-boxes .content-desc {
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 4;
			-webkit-box-orient: vertical;
			height: 110px;
		}
}

@media only screen and (min-width: 1000px) {
	.publication-items .item-publication {
		width: 25%;
	}
}


.btn {
	background-color: #0083a9;
    color: #fff;
}

